> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取国家/地区城市

> Get a list of cities from a Country

<Tip>
  将您的 API 令牌粘贴到身份验证字段。要获得令牌，创建账户并了解如何生成令牌

  [Create an account](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground), [generate a token](/cn/api-reference/unlocker/api_token)
</Tip>


## OpenAPI

````yaml GET /cities
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /cities:
    get:
      description: Get a list of cities from a Country
      parameters:
        - in: query
          name: country
          description: 2-letter `COUNTRY_CODE`
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  example:
                    c_id: US
                    region: Texas
                    r_id: TX
                    country: United States
                    name: Cherokee
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````